<script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
<script type="text/javascript" src="../src/js/submit.js"></script>
<script type="text/javascript" src="../src/js/validation.js"></script>
<script type="text/javascript" src="../src/js/toggle.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/gsap/1.18.0/TweenMax.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/underscore.js/1.8.2/underscore-min.js"></script>
<script src="https://d3js.org/d3.v3.min.js" charset="utf-8"></script>
<script type="text/javascript" src="../src/js/spin_wheel.js"></script>
<!--<script type="text/javascript" src="../src/js/congratulations.js"></script>-->

<script type="text/javascript">
    $(document).ready(function(){
        
        $("#GLA").click(function(){
            $("#formtitle_download_form").val("GLA");
        });
        $("#GLC").click(function(){
            $("#formtitle_download_form").val("GLC");
        });
        $("#C-Class").click(function(){
            $("#formtitle_download_form").val("C-Class");
        });
        $("#E-Class").click(function(){
            $("#formtitle_download_form").val("E-Class");
        });
        $("#S-Class").click(function(){
            $("#formtitle_download_form").val("S-Class");
        });
        $("#V-Class").click(function(){
            $("#formtitle_download_form").val("V-Class");
        });
        $("#GLE").click(function(){
            $("#formtitle_download_form").val("GLE");
        });
        $("#GLS").click(function(){
            $("#formtitle_download_form").val("GLS");
        });

    });
</script>


